/*Copyright ACTs. All Rights Reserved*/

/* Import
@import url("css_master.css"); */

.print_no { display:block; }
.print_yes{ display:none; }
/*print*/
@media print {
	body { zoom: 0.75; }
	.print_no { display:none; }
	.print_yes{ display:block; }
	div#master {border:1px solid #333333;}
}

/*--------------------------------------------*/
body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	margin:0px;
	padding:0px;
	text-align:center;
	font-size:small;
	color:#444444;
	background-color:#FFFFFF;
}
h1 {font-size:120%;}
h2 {font-size:120%;}
h3 {font-size:120%;}
h4 {font-size:100%;}
h5 {font-size:100%;}
h6 {font-size:100%;}
i  {font-size:100%; font-style:normal; color:#999999;}
h1,h2,h3,h4,h5,h6,div,ul,li,dl,dt,dd,img,p,a,table,tr,td{
	margin:0px;
	padding:0px;
	border-width:0px;
	line-height:1.7em;
	text-align:left;
}
ul{list-style:none outside;}
input,textarea {font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif; color:#555555;}
/*************/
.clear {clear:both;}
.c {margin-left:auto; margin-right:auto;}
.r {float:right;}
.l {float:left;}
/*--------------------------------------------*/
/*div {border:1px solid #CCCCCC;} Check only*/

/*master*/
div#master {width:840px; margin:10px auto; background:#303030 url(../img/bg_body.gif) repeat-x top;}
/*header*/
div#header {padding:20px 20px 0px 20px; background:url(../img/bg_head.gif) no-repeat top;}
/*mainer*/
div#mainer {margin:0px 20px; padding:10px; background-color:#FFFFFF; /*width:800px*/}
/*menuer*/
div#menuer {margin:0px 20px; background-color:#777777;}
/*footer*/
div#footer {padding:5px 120px 10px 20px; background:url(../img/bg_foot.gif) no-repeat bottom;}

/*--------------------------------------------*/

/*header*/
div#header h1{height:70px;}

/*mainer*/
div#mainer h2{height:30px; text-align:center;}
div#mainer h3{color:#993300; margin:8px 0px; background-color:#CCCCCC; padding:0px 5px;}
div#mainer p {text-align:justify; text-justify:inter-ideograph;}
/*main*/
div.main     {padding:8px; border:1px solid #868686; background-color:#E7E7E7;}
div.main p   {text-indent:1em; padding-bottom:0.5em;}

/*menuer*/
div#menuer ul {margin-left:8px;}
div#menuer li {width:112px; height:26px; float:left;}
div#menuer a  {display:block;}

/*footer*/
div#footer  {text-align:center; font-size:88%; color:#666666;}
/* \*/ * html div#footer {font-size:75%;} /* */
div#footer a{color:#AAAAAA;}
div#footer p{text-align:center; line-height:1.2em;}
/*lg*/
div#footer .lg   {width:100px; float:left;}
div#footer .lg li{width:100px; float:right; height:15px; line-height:15px;}
div#footer .lg a {display:block;}

/* clearfix */
div:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
div {display:inline-block;}
/* \*/
* html div { height:1%; }
div { display:block; }
/* */

div.clear {line-height:1px; height:1px;}

.ls {letter-spacing:-0.05em;}